import { NestFactory } from '@nestjs/core';
import { AppModule } from './app.module';
import {LdapService} from "./ldap/ldap.service";

async function bootstrap() {
  const app = await NestFactory.create(AppModule);
  const ldap = app.get(LdapService)
  ldap.run(1389)
}
bootstrap();
